DEV Community

loading...

Discussion on: Testing Node.js + Mongoose with an in-memory database

kowshiksundararajan profile image
Kowshik Sundararajan

Thanks for the suggestion, Paula. I found that for my circleci build, specifying a version like 4.2.6 did not work but specifying latest worked.

Hope that helps!